Index: maven/plugins/org.jboss.tools.maven.jpa/META-INF/MANIFEST.MF
===================================================================
--- maven/plugins/org.jboss.tools.maven.jpa/META-INF/MANIFEST.MF	(revision 42333)
+++ maven/plugins/org.jboss.tools.maven.jpa/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name
 Bundle-SymbolicName: org.jboss.tools.maven.jpa;singleton:=true
-Bundle-Version: 1.3.0.qualifier
+Bundle-Version: 1.3.1.qualifier
 Bundle-Activator: org.jboss.tools.maven.jpa.MavenJpaActivator
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
Index: maven/plugins/org.jboss.tools.maven.profiles.core/META-INF/MANIFEST.MF
===================================================================
--- maven/plugins/org.jboss.tools.maven.profiles.core/META-INF/MANIFEST.MF	(revision 42333)
+++ maven/plugins/org.jboss.tools.maven.profiles.core/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name
 Bundle-SymbolicName: org.jboss.tools.maven.profiles.core; singleton:=true
-Bundle-Version: 1.3.0.qualifier
+Bundle-Version: 1.3.1.qualifier
 Bundle-Localization: plugin
 Bundle-Activator: org.jboss.tools.maven.profiles.core.MavenProfilesCoreActivator
 Require-Bundle: org.eclipse.core.runtime,
Index: maven/plugins/org.jboss.tools.maven.ui/META-INF/MANIFEST.MF
===================================================================
--- maven/plugins/org.jboss.tools.maven.ui/META-INF/MANIFEST.MF	(revision 42333)
+++ maven/plugins/org.jboss.tools.maven.ui/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name
 Bundle-SymbolicName: org.jboss.tools.maven.ui; singleton:=true
-Bundle-Version: 1.3.0.qualifier
+Bundle-Version: 1.3.1.qualifier
 Bundle-Localization: plugin
 Bundle-Activator: org.jboss.tools.maven.ui.Activator
 Require-Bundle: org.eclipse.ui,
@@ -17,7 +17,7 @@
  org.eclipse.jface.text,
  org.eclipse.jdt.ui;bundle-version="3.7.0",
  org.eclipse.jdt;bundle-version="3.7.0",
- org.eclipse.compare;bundle-version="3.5.202"
+ org.eclipse.compare;bundle-version="3.5.200"
 Bundle-ActivationPolicy: lazy
 Bundle-RequiredExecutionEnvironment: J2SE-1.5
 Bundle-Vendor: %Bundle-Vendor
Index: maven/plugins/org.jboss.tools.maven.sourcelookup.core/META-INF/MANIFEST.MF
===================================================================
--- maven/plugins/org.jboss.tools.maven.sourcelookup.core/META-INF/MANIFEST.MF	(revision 42333)
+++ maven/plugins/org.jboss.tools.maven.sourcelookup.core/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %BundleName
 Bundle-SymbolicName: org.jboss.tools.maven.sourcelookup.core;singleton:=true
-Bundle-Version: 1.3.0.qualifier
+Bundle-Version: 1.3.1.qualifier
 Bundle-Activator: org.jboss.tools.maven.sourcelookup.SourceLookupActivator
 Require-Bundle: org.eclipse.core.runtime,
  org.eclipse.debug.core;bundle-version="3.7.0";visibility:=reexport,
Index: maven/plugins/org.jboss.tools.maven.jdt/META-INF/MANIFEST.MF
===================================================================
--- maven/plugins/org.jboss.tools.maven.jdt/META-INF/MANIFEST.MF	(revision 42333)
+++ maven/plugins/org.jboss.tools.maven.jdt/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name
 Bundle-SymbolicName: org.jboss.tools.maven.jdt;singleton:=true
-Bundle-Version: 1.3.0.qualifier
+Bundle-Version: 1.3.1.qualifier
 Bundle-Activator: org.jboss.tools.maven.jdt.MavenJdtActivator
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
Index: maven/plugins/org.jboss.tools.maven.jsf/META-INF/MANIFEST.MF
===================================================================
--- maven/plugins/org.jboss.tools.maven.jsf/META-INF/MANIFEST.MF	(revision 42333)
+++ maven/plugins/org.jboss.tools.maven.jsf/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name
 Bundle-SymbolicName: org.jboss.tools.maven.jsf;singleton:=true
-Bundle-Version: 1.3.0.qualifier
+Bundle-Version: 1.3.1.qualifier
 Bundle-Activator: org.jboss.tools.maven.jsf.MavenJSFActivator
 Require-Bundle: org.eclipse.ui;bundle-version="3.7.0",
  org.eclipse.core.runtime;bundle-version="3.7.0",
Index: maven/plugins/org.jboss.tools.maven.project.examples/META-INF/MANIFEST.MF
===================================================================
--- maven/plugins/org.jboss.tools.maven.project.examples/META-INF/MANIFEST.MF	(revision 42333)
+++ maven/plugins/org.jboss.tools.maven.project.examples/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name
 Bundle-SymbolicName: org.jboss.tools.maven.project.examples;singleton:=true
-Bundle-Version: 1.3.0.qualifier
+Bundle-Version: 1.3.1.qualifier
 Bundle-Activator: org.jboss.tools.maven.project.examples.MavenProjectExamplesActivator
 Bundle-Localization: plugin
 Require-Bundle: org.eclipse.ui,
Index: maven/plugins/org.jboss.tools.maven.seam/META-INF/MANIFEST.MF
===================================================================
--- maven/plugins/org.jboss.tools.maven.seam/META-INF/MANIFEST.MF	(revision 42333)
+++ maven/plugins/org.jboss.tools.maven.seam/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name
 Bundle-SymbolicName: org.jboss.tools.maven.seam;singleton:=true
-Bundle-Version: 1.3.0.qualifier
+Bundle-Version: 1.3.1.qualifier
 Bundle-Localization: plugin
 Bundle-Activator: org.jboss.tools.maven.seam.MavenSeamActivator
 Require-Bundle: org.eclipse.ui,
Index: maven/plugins/org.jboss.tools.maven.jbosspackaging/META-INF/MANIFEST.MF
===================================================================
--- maven/plugins/org.jboss.tools.maven.jbosspackaging/META-INF/MANIFEST.MF	(revision 42333)
+++ maven/plugins/org.jboss.tools.maven.jbosspackaging/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name
 Bundle-SymbolicName: org.jboss.tools.maven.jbosspackaging;singleton:=true
-Bundle-Version: 1.3.0.qualifier
+Bundle-Version: 1.3.1.qualifier
 Bundle-Activator: org.jboss.tools.maven.jbosspackaging.MavenJBossPackagingActivator
 Require-Bundle: org.eclipse.ui;bundle-version="3.7.0",
  org.eclipse.core.runtime;bundle-version="3.7.0",
Index: maven/plugins/org.jboss.tools.maven.jaxrs/META-INF/MANIFEST.MF
===================================================================
--- maven/plugins/org.jboss.tools.maven.jaxrs/META-INF/MANIFEST.MF	(revision 42333)
+++ maven/plugins/org.jboss.tools.maven.jaxrs/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name
 Bundle-SymbolicName: org.jboss.tools.maven.jaxrs;singleton:=true
-Bundle-Version: 1.3.0.qualifier
+Bundle-Version: 1.3.1.qualifier
 Bundle-Activator: org.jboss.tools.maven.jaxrs.MavenJaxrsActivator
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
Index: maven/plugins/org.jboss.tools.maven.core/src/org/jboss/tools/maven/core/ProjectUtil.java
===================================================================
--- maven/plugins/org.jboss.tools.maven.core/src/org/jboss/tools/maven/core/ProjectUtil.java	(revision 42333)
+++ maven/plugins/org.jboss.tools.maven.core/src/org/jboss/tools/maven/core/ProjectUtil.java	(working copy)
@@ -29,11 +29,11 @@
 import org.eclipse.jdt.core.IClasspathEntry;
 import org.eclipse.jdt.core.IJavaProject;
 import org.eclipse.jdt.core.JavaCore;
-import org.eclipse.jst.j2ee.componentcore.J2EEModuleVirtualComponent;
 import org.eclipse.wst.common.componentcore.ComponentCore;
 import org.eclipse.wst.common.componentcore.resources.IVirtualComponent;
 import org.eclipse.wst.common.componentcore.resources.IVirtualFolder;
 import org.eclipse.wst.common.frameworks.datamodel.IDataModel;
+import org.jboss.tools.common.web.WebUtils;
 
 /**
  * A utility class for Eclipse Projects.
@@ -125,7 +125,8 @@
 	    IPath filePath = new Path(path);
 	    IVirtualFolder root = component.getRootFolder();
 	    IContainer[] underlyingFolders = root.getUnderlyingFolders();
-	    IPath defaultDDFolderPath = J2EEModuleVirtualComponent.getDefaultDeploymentDescriptorFolder(root);
+//	    IPath defaultDDFolderPath = J2EEModuleVirtualComponent.getDefaultDeploymentDescriptorFolder(root);
+	    IPath defaultDDFolderPath = WebUtils.getDefaultDeploymentDescriptorFolder(root);
 	    for (IContainer underlyingFolder : underlyingFolders) {
 	      if (defaultDDFolderPath ==null || !defaultDDFolderPath.equals(underlyingFolder.getProjectRelativePath())) {
 	    	  IPath p = underlyingFolder.getProjectRelativePath().append(filePath);
Index: maven/plugins/org.jboss.tools.maven.core/META-INF/MANIFEST.MF
===================================================================
--- maven/plugins/org.jboss.tools.maven.core/META-INF/MANIFEST.MF	(revision 42333)
+++ maven/plugins/org.jboss.tools.maven.core/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name
 Bundle-SymbolicName: org.jboss.tools.maven.core; singleton:=true
-Bundle-Version: 1.3.0.qualifier
+Bundle-Version: 1.3.1.qualifier
 Bundle-Localization: plugin
 Bundle-Activator: org.jboss.tools.maven.core.MavenCoreActivator
 Require-Bundle: org.eclipse.core.runtime,
Index: maven/plugins/org.jboss.tools.maven.portlet/META-INF/MANIFEST.MF
===================================================================
--- maven/plugins/org.jboss.tools.maven.portlet/META-INF/MANIFEST.MF	(revision 42333)
+++ maven/plugins/org.jboss.tools.maven.portlet/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name
 Bundle-SymbolicName: org.jboss.tools.maven.portlet;singleton:=true
-Bundle-Version: 1.3.0.qualifier
+Bundle-Version: 1.3.1.qualifier
 Bundle-Activator: org.jboss.tools.maven.portlet.MavenPortletActivator
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
Index: maven/tests/org.jboss.tools.maven.configurators.tests/META-INF/MANIFEST.MF
===================================================================
--- maven/tests/org.jboss.tools.maven.configurators.tests/META-INF/MANIFEST.MF	(revision 42333)
+++ maven/tests/org.jboss.tools.maven.configurators.tests/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: JBoss Maven Configurators Tests
 Bundle-SymbolicName: org.jboss.tools.maven.configurators.tests;singleton:=true
-Bundle-Version: 1.3.0.qualifier
+Bundle-Version: 1.3.1.qualifier
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
  org.eclipse.core.resources,
@@ -30,7 +30,7 @@
  org.eclipse.m2e.lifecyclemapping.defaults;bundle-version="[1.0.0,1.2.0)",
  org.eclipse.m2e.launching;bundle-version="[1.0.0,1.2.0)",
  org.eclipse.m2e.tests.common;bundle-version="[1.0.0,1.2.0)",
- org.eclipse.jpt.jpa.core;bundle-version="3.0.1",
+ org.eclipse.jpt.jpa.core;bundle-version="3.0.0",
  org.eclipse.jpt.common.core,
  org.eclipse.jpt.common.utility,
  org.jboss.tools.cdi.core,
Index: maven/tests/org.jboss.tools.maven.ui.bot.test/META-INF/MANIFEST.MF
===================================================================
--- maven/tests/org.jboss.tools.maven.ui.bot.test/META-INF/MANIFEST.MF	(revision 42333)
+++ maven/tests/org.jboss.tools.maven.ui.bot.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: JBoss Maven Integration Tests
 Bundle-SymbolicName: org.jboss.tools.maven.ui.bot.test;singleton:=true
-Bundle-Version: 1.3.0.qualifier
+Bundle-Version: 1.3.1.qualifier
 Bundle-Activator: org.jboss.tools.maven.ui.bot.test.Activator
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.resources,
Index: deltacloud/tests/org.jboss.tools.deltacloud.test/META-INF/MANIFEST.MF
===================================================================
--- deltacloud/tests/org.jboss.tools.deltacloud.test/META-INF/MANIFEST.MF	(revision 42333)
+++ deltacloud/tests/org.jboss.tools.deltacloud.test/META-INF/MANIFEST.MF	(working copy)
@@ -9,7 +9,6 @@
  org.jboss.tools.common;bundle-version="[3.2.0,4.0.0)",
  org.jboss.tools.deltacloud.core;bundle-version="[1.0.0,2.0.0)",
  org.jboss.tools.deltacloud.ui;bundle-version="0.1.0",
- org.junit;bundle-version="[4.8.0,5.0.0)",
- org.junit.source;bundle-version="4.8.2"
+ org.junit;bundle-version="[4.8.0,5.0.0)"
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: org.jboss.tools.common.ui.preferencevalue
Index: jsf/plugins/org.jboss.tools.jsf/META-INF/MANIFEST.MF
===================================================================
--- jsf/plugins/org.jboss.tools.jsf/META-INF/MANIFEST.MF	(revision 42333)
+++ jsf/plugins/org.jboss.tools.jsf/META-INF/MANIFEST.MF	(working copy)
@@ -69,7 +69,7 @@
  org.eclipse.jst.jsp.ui;bundle-version="1.1.600";visibility:=reexport,
  org.jboss.tools.jst.jsp,
  org.jboss.tools.common.validation
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-ActivationPolicy: lazy
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Import-Package: org.jboss.tools.jst.jsp.bundle
Index: jsf/plugins/org.jboss.tools.jsf.vpe.ajax4jsf/META-INF/MANIFEST.MF
===================================================================
--- jsf/plugins/org.jboss.tools.jsf.vpe.ajax4jsf/META-INF/MANIFEST.MF	(revision 42333)
+++ jsf/plugins/org.jboss.tools.jsf.vpe.ajax4jsf/META-INF/MANIFEST.MF	(working copy)
@@ -3,7 +3,7 @@
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.jsf.vpe.ajax4jsf;singleton:=true
 Bundle-Activator: org.jboss.tools.jsf.vpe.ajax4jsf.Activator
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-Localization: plugin
 Require-Bundle: org.jboss.tools.vpe,
  org.eclipse.ui;bundle-version="3.7.0",
Index: jsf/plugins/org.jboss.tools.jsf.vpe.jstl/META-INF/MANIFEST.MF
===================================================================
--- jsf/plugins/org.jboss.tools.jsf.vpe.jstl/META-INF/MANIFEST.MF	(revision 42333)
+++ jsf/plugins/org.jboss.tools.jsf.vpe.jstl/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.jboss.tools.jsf.vpe.jstl;singleton:=true
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-Activator: org.jboss.tools.jsf.vpe.jstl.JstlTemplatePlugin
 Bundle-Vendor: %providerName
 Require-Bundle: org.eclipse.ui;bundle-version="3.7.0",
Index: jsf/plugins/org.jboss.tools.jsf.text.ext.facelets/META-INF/MANIFEST.MF
===================================================================
--- jsf/plugins/org.jboss.tools.jsf.text.ext.facelets/META-INF/MANIFEST.MF	(revision 42333)
+++ jsf/plugins/org.jboss.tools.jsf.text.ext.facelets/META-INF/MANIFEST.MF	(working copy)
@@ -15,5 +15,5 @@
  org.jboss.tools.jsf.text.ext
 Export-Package: org.jboss.tools.jsf.text.ext.facelets,
  org.jboss.tools.jsf.text.ext.facelets.hyperlink
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Index: jsf/plugins/org.jboss.tools.jsf.text.ext.richfaces/META-INF/MANIFEST.MF
===================================================================
--- jsf/plugins/org.jboss.tools.jsf.text.ext.richfaces/META-INF/MANIFEST.MF	(revision 42333)
+++ jsf/plugins/org.jboss.tools.jsf.text.ext.richfaces/META-INF/MANIFEST.MF	(working copy)
@@ -19,5 +19,5 @@
  org.jboss.tools.jsf.text.ext.facelets
 Export-Package: org.jboss.tools.jsf.text.ext.richfaces,
  org.jboss.tools.jsf.text.ext.richfaces.hyperlink
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Index: jsf/plugins/org.jboss.tools.jsf.vpe.jsf/META-INF/MANIFEST.MF
===================================================================
--- jsf/plugins/org.jboss.tools.jsf.vpe.jsf/META-INF/MANIFEST.MF	(revision 42333)
+++ jsf/plugins/org.jboss.tools.jsf.vpe.jsf/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.jboss.tools.jsf.vpe.jsf;singleton:=true
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-Activator: org.jboss.tools.jsf.vpe.jsf.JsfTemplatePlugin
 Bundle-Vendor: %providerName
 Require-Bundle: org.eclipse.ui;bundle-version="3.7.0",
Index: jsf/plugins/org.jboss.tools.jsf.ui/META-INF/MANIFEST.MF
===================================================================
--- jsf/plugins/org.jboss.tools.jsf.ui/META-INF/MANIFEST.MF	(revision 42333)
+++ jsf/plugins/org.jboss.tools.jsf.ui/META-INF/MANIFEST.MF	(working copy)
@@ -61,6 +61,6 @@
  org.eclipse.wst.common.project.facet.ui,
  org.eclipse.jst.common.project.facet.core,
  org.eclipse.wst.validation;bundle-version="1.2.300"
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-ActivationPolicy: lazy
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Index: jsf/plugins/org.jboss.tools.jsf.vpe.seam/META-INF/MANIFEST.MF
===================================================================
--- jsf/plugins/org.jboss.tools.jsf.vpe.seam/META-INF/MANIFEST.MF	(revision 42333)
+++ jsf/plugins/org.jboss.tools.jsf.vpe.seam/META-INF/MANIFEST.MF	(working copy)
@@ -3,7 +3,7 @@
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.jsf.vpe.seam;singleton:=true
 Bundle-Activator: org.jboss.tools.jsf.vpe.seam.SeamTemplatesActivator
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-Localization: plugin
 Require-Bundle: org.eclipse.ui;bundle-version="3.7.0",
  org.eclipse.core.runtime;bundle-version="3.7.0",
Index: jsf/plugins/org.jboss.tools.jsf.vpe.facelets/META-INF/MANIFEST.MF
===================================================================
--- jsf/plugins/org.jboss.tools.jsf.vpe.facelets/META-INF/MANIFEST.MF	(revision 42333)
+++ jsf/plugins/org.jboss.tools.jsf.vpe.facelets/META-INF/MANIFEST.MF	(working copy)
@@ -17,6 +17,6 @@
  org.eclipse.jface.text;bundle-version="3.7.0"
 Export-Package: org.jboss.tools.jsf.vpe.facelets,
     org.jboss.tools.jsf.vpe.facelets.template
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Eclipse-BundleShape: dir
Index: jsf/plugins/org.jboss.tools.jsf.vpe.myfaces/META-INF/MANIFEST.MF
===================================================================
--- jsf/plugins/org.jboss.tools.jsf.vpe.myfaces/META-INF/MANIFEST.MF	(revision 42333)
+++ jsf/plugins/org.jboss.tools.jsf.vpe.myfaces/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.jsf.vpe.myfaces;singleton:=true
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-Activator: org.jboss.tools.jsf.vpe.myfaces.MyFacesTemplatesPlugin
 Bundle-Vendor: %Bundle-Vendor.0
 Require-Bundle: org.eclipse.ui;bundle-version="3.7.0",
Index: jsf/plugins/org.jboss.tools.jsf.vpe.richfaces/META-INF/MANIFEST.MF
===================================================================
--- jsf/plugins/org.jboss.tools.jsf.vpe.richfaces/META-INF/MANIFEST.MF	(revision 42333)
+++ jsf/plugins/org.jboss.tools.jsf.vpe.richfaces/META-INF/MANIFEST.MF	(working copy)
@@ -3,7 +3,7 @@
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.jsf.vpe.richfaces;singleton:=true
 Bundle-Activator: org.jboss.tools.jsf.vpe.richfaces.RichFacesTemplatesActivator
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-Localization: plugin
 Require-Bundle: org.eclipse.ui;bundle-version="3.7.0",
  org.eclipse.core.runtime;bundle-version="3.7.0",
Index: jsf/plugins/org.jboss.tools.jsf.vpe.jbpm/META-INF/MANIFEST.MF
===================================================================
--- jsf/plugins/org.jboss.tools.jsf.vpe.jbpm/META-INF/MANIFEST.MF	(revision 42333)
+++ jsf/plugins/org.jboss.tools.jsf.vpe.jbpm/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.jboss.tools.jsf.vpe.jbpm;singleton:=true
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-Activator: org.jboss.tools.jsf.vpe.jbpm.JBPMTemplatePlugin
 Require-Bundle: org.eclipse.ui;bundle-version="3.7.0",
  org.eclipse.core.runtime;bundle-version="3.7.0",
Index: jsf/plugins/org.jboss.tools.jsf.verification/META-INF/MANIFEST.MF
===================================================================
--- jsf/plugins/org.jboss.tools.jsf.verification/META-INF/MANIFEST.MF	(revision 42333)
+++ jsf/plugins/org.jboss.tools.jsf.verification/META-INF/MANIFEST.MF	(working copy)
@@ -6,7 +6,7 @@
 Bundle-Localization: plugin
 Require-Bundle: org.jboss.tools.common.verification,
  org.jboss.tools.jsf
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Export-Package: org.jboss.tools.jsf.verification.vrules,
  org.jboss.tools.jsf.verification.vrules.toview
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Index: jsf/plugins/org.jboss.tools.jsf.doc.user/META-INF/MANIFEST.MF
===================================================================
--- jsf/plugins/org.jboss.tools.jsf.doc.user/META-INF/MANIFEST.MF	(revision 42333)
+++ jsf/plugins/org.jboss.tools.jsf.doc.user/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.jsf.doc.user;singleton:=true
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
  org.eclipse.help
Index: jsf/plugins/org.jboss.tools.jsf.text.ext/META-INF/MANIFEST.MF
===================================================================
--- jsf/plugins/org.jboss.tools.jsf.text.ext/META-INF/MANIFEST.MF	(revision 42333)
+++ jsf/plugins/org.jboss.tools.jsf.text.ext/META-INF/MANIFEST.MF	(working copy)
@@ -18,5 +18,5 @@
  org.jboss.tools.common.model.ui;bundle-version="3.3.0"
 Export-Package: org.jboss.tools.jsf.text.ext,
  org.jboss.tools.jsf.text.ext.hyperlink
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Index: jsf/tests/org.jboss.tools.jsf.ui.bot.test/META-INF/MANIFEST.MF
===================================================================
--- jsf/tests/org.jboss.tools.jsf.ui.bot.test/META-INF/MANIFEST.MF	(revision 42333)
+++ jsf/tests/org.jboss.tools.jsf.ui.bot.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: JSF UI SWTBot Tests
 Bundle-SymbolicName: org.jboss.tools.jsf.ui.bot.test
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-Activator: org.jboss.tools.jsf.ui.bot.test.Activator
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
Index: jsf/tests/org.jboss.tools.jsf.test/META-INF/MANIFEST.MF
===================================================================
--- jsf/tests/org.jboss.tools.jsf.test/META-INF/MANIFEST.MF	(revision 42333)
+++ jsf/tests/org.jboss.tools.jsf.test/META-INF/MANIFEST.MF	(working copy)
@@ -3,7 +3,7 @@
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.jsf.test;singleton:=true
 Eclipse-BundleShape: dir
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-ClassPath: lib/xmlunit1.0.jar,
  .
 Bundle-Vendor: %Bundle-Vendor.0
Index: jsf/tests/org.jboss.tools.jsf.vpe.ajax4jsf.test/META-INF/MANIFEST.MF
===================================================================
--- jsf/tests/org.jboss.tools.jsf.vpe.ajax4jsf.test/META-INF/MANIFEST.MF	(revision 42333)
+++ jsf/tests/org.jboss.tools.jsf.vpe.ajax4jsf.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.jsf.vpe.ajax4jsf.test;singleton:=true
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-Activator: org.jboss.tools.jsf.vpe.ajax4jsf.test.Ajax4JsfTestPlugin
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
Index: jsf/tests/org.jboss.tools.jsf.vpe.jstl.test/META-INF/MANIFEST.MF
===================================================================
--- jsf/tests/org.jboss.tools.jsf.vpe.jstl.test/META-INF/MANIFEST.MF	(revision 42333)
+++ jsf/tests/org.jboss.tools.jsf.vpe.jstl.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %PluginName
 Bundle-SymbolicName: org.jboss.tools.jsf.vpe.jstl.test;singleton:=true
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-Activator: org.jboss.tools.jsf.vpe.jstl.test.JstlTestPlugin
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
Index: jsf/tests/org.jboss.tools.jsf.base.test/META-INF/MANIFEST.MF
===================================================================
--- jsf/tests/org.jboss.tools.jsf.base.test/META-INF/MANIFEST.MF	(revision 42333)
+++ jsf/tests/org.jboss.tools.jsf.base.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: JSF Base Test Plugin
 Bundle-SymbolicName: org.jboss.tools.jsf.base.test
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-Vendor: JBoss by RedHat
 Bundle-RequiredExecutionEnvironment: JavaSE-1.6
 Eclipse-BundleShape: dir
Index: jsf/tests/org.jboss.tools.jsf.vpe.jsf.test/META-INF/MANIFEST.MF
===================================================================
--- jsf/tests/org.jboss.tools.jsf.vpe.jsf.test/META-INF/MANIFEST.MF	(revision 42333)
+++ jsf/tests/org.jboss.tools.jsf.vpe.jsf.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.jsf.vpe.jsf.test;singleton:=true
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-Activator: org.jboss.tools.jsf.vpe.jsf.test.JsfTestPlugin
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
Index: jsf/tests/org.jboss.tools.jsf.ui.test/META-INF/MANIFEST.MF
===================================================================
--- jsf/tests/org.jboss.tools.jsf.ui.test/META-INF/MANIFEST.MF	(revision 42333)
+++ jsf/tests/org.jboss.tools.jsf.ui.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.jsf.ui.test;singleton:=true
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Eclipse-BundleShape: dir
 Bundle-Vendor: %Bundle-Vendor.0
 Require-Bundle: org.junit,
Index: jsf/tests/org.jboss.tools.jsf.vpe.seam.test/META-INF/MANIFEST.MF
===================================================================
--- jsf/tests/org.jboss.tools.jsf.vpe.seam.test/META-INF/MANIFEST.MF	(revision 42333)
+++ jsf/tests/org.jboss.tools.jsf.vpe.seam.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.jsf.vpe.seam.test;singleton:=true
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-Activator: org.jboss.tools.jsf.vpe.seam.test.SeamTestPlugin
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
Index: jsf/tests/org.jboss.tools.jsf.vpe.facelets.test/META-INF/MANIFEST.MF
===================================================================
--- jsf/tests/org.jboss.tools.jsf.vpe.facelets.test/META-INF/MANIFEST.MF	(revision 42333)
+++ jsf/tests/org.jboss.tools.jsf.vpe.facelets.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.jsf.vpe.facelets.test;singleton:=true
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-Activator: org.jboss.tools.jsf.vpe.facelets.test.FaceletsTestPlugin
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
Index: jsf/tests/org.jboss.tools.jsf.vpe.richfaces.test/META-INF/MANIFEST.MF
===================================================================
--- jsf/tests/org.jboss.tools.jsf.vpe.richfaces.test/META-INF/MANIFEST.MF	(revision 42333)
+++ jsf/tests/org.jboss.tools.jsf.vpe.richfaces.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.jsf.vpe.richfaces.test;singleton:=true
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-Activator: org.jboss.tools.jsf.vpe.richfaces.test.RichFacesTestPlugin
 Require-Bundle: org.eclipse.ui,
  org.jboss.tools.vpe,
Index: jsf/tests/org.jboss.tools.jsf.vpe.myfaces.test/META-INF/MANIFEST.MF
===================================================================
--- jsf/tests/org.jboss.tools.jsf.vpe.myfaces.test/META-INF/MANIFEST.MF	(revision 42333)
+++ jsf/tests/org.jboss.tools.jsf.vpe.myfaces.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.jsf.vpe.myfaces.test;singleton:=true
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-Activator: org.jboss.tools.jsf.vpe.myfaces.test.MyFacesTestPlugin
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
Index: jsf/tests/org.jboss.tools.jsf.vpe.jbpm.test/META-INF/MANIFEST.MF
===================================================================
--- jsf/tests/org.jboss.tools.jsf.vpe.jbpm.test/META-INF/MANIFEST.MF	(revision 42333)
+++ jsf/tests/org.jboss.tools.jsf.vpe.jbpm.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.jsf.vpe.jbpm.test;singleton:=true
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-Activator: org.jboss.tools.jsf.vpe.jbpm.test.JBPMTestPlugin
 Require-Bundle: org.eclipse.ui,
  org.eclipse.core.runtime,
Index: jsf/tests/org.jboss.tools.jsf.verification.test/META-INF/MANIFEST.MF
===================================================================
--- jsf/tests/org.jboss.tools.jsf.verification.test/META-INF/MANIFEST.MF	(revision 42333)
+++ jsf/tests/org.jboss.tools.jsf.verification.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.jsf.verification.test;singleton:=true
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-Vendor: %Bundle-Vendor.0
 Export-Package: org.jboss.tools.jsf.verification.test
 Require-Bundle: 
Index: jsf/tests/org.jboss.tools.jsf.text.ext.test/META-INF/MANIFEST.MF
===================================================================
--- jsf/tests/org.jboss.tools.jsf.text.ext.test/META-INF/MANIFEST.MF	(revision 42333)
+++ jsf/tests/org.jboss.tools.jsf.text.ext.test/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %Bundle-Name.0
 Bundle-SymbolicName: org.jboss.tools.jsf.text.ext.test
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Require-Bundle: org.junit,
  org.jboss.tools.jsf.text.ext,
  org.eclipse.ui.workbench.texteditor,
Index: common/plugins/org.jboss.tools.common.model.ui.capabilities/META-INF/MANIFEST.MF
===================================================================
--- common/plugins/org.jboss.tools.common.model.ui.capabilities/META-INF/MANIFEST.MF	(revision 42333)
+++ common/plugins/org.jboss.tools.common.model.ui.capabilities/META-INF/MANIFEST.MF	(working copy)
@@ -2,7 +2,7 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.jboss.tools.common.model.ui.capabilities;singleton:=true
-Bundle-Version: 3.3.0.qualifier
+Bundle-Version: 3.3.1.qualifier
 Bundle-RequiredExecutionEnvironment: J2SE-1.5
 Bundle-Localization: plugin
 Require-Bundle: org.eclipse.ui;bundle-version="3.7.0"
